[rgw]
host = trial053.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = GNJGISCTAMRAMEZDUKQI
secret_key = QRrmbW7DIkiK4DHBlUwcYh54G6adaMKS6VIFTogfXSU4/fHch27dfw==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = TNCFPJOXBDLWXGKSZWEM
secret_key = 9/va10eh+KcvRuvUFI614EQgVu1j8LUiAToAcgd+q475e+MFisy4aQ==
[rados]
ceph_conf = /etc/ceph/ceph.conf
